{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <title>
        {% block title %} {% endblock title %}
    </title>
</head>

<body>
    <header>
        <nav>
            <ul>
                <li>
                    {% if user.is_authenticated %}
                    <a href="{% url 'home' %}">Home</a>
                <li><a href="{% url 'logout' %}">Logout</a></li>
                <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
                <li><a href="{% url 'category_list' %}">Categories</a></li>
                <li><a href="{% url 'account_list' %}">Accounts</a></li>


                {% else %}
                <a href="{% url 'signup' %}">Sign up</a>
                <li><a href="{% url 'login' %}">Login</a>
                    {% endif %}
                </li>
            </ul>
        </nav>
    </header>
    {% block content %} {% endblock content %}
</body>

</html>
